petsc-3.6.2 2015-10-02
Report Typos and Errors

# DMPlexPartitionLabelClosure

Add the closure of all points to the partition label

### Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexPartitionLabelClosure(DM dm, DMLabel label)

### Input Parameters

| dm | - The DM
| label | - DMLabel assinging ranks to remote roots

### See Also

DMPlexPartitionLabelCreateSF, DMPlexDistribute(), DMPlexCreateOverlap

Level:developer
Location:src/dm/impls/plex/plexpartition.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages